Function
isspace
Check if character is a white-space character
isspace(int c)
Include Headers
<cctype>
Parameters

c | the character to be checked Types: int

Remarks
This is non-seqan, plain c and listed for completeness
NOTE: White-Space contains more than space and tab characters, if you want to check for that, use Function.isblank instead!
Return Values
true(non-zero) if the check is successful and false (zero) otherwise
See Also
http://www.cppreference.com/wiki/string/character_classes, http://www.cplusplus.com/reference/clibrary/cctype/isspace/, isgraph, skipUntilWhitespace, readUntilWhitespace, skipWhitespaces, readDna5IgnoringWhitespaces, isblank
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58